.top-bg{background:url(../images/top_bk.jpg) repeat-x;}
.home-logo{background:url(../images/top_ico.png) left center no-repeat; padding-left:30px; height:36px; display:block;}
.fouc-bg{background: #f0f0f0;}
.fouc{ width:887px;height: 81px;display:block;overflow:hidden;background:url(../images/tout_bk.jpg) left -30px no-repeat;padding-left:113px; padding-top:20px; line-height:60px; display:block; overflow:hidden; font-size:32px; font-family:microsoft yahei;  text-align:left; margin:0 auto; }
.fouc a{  color:#444; text-decoration:none;padding-left:15px;    display: block;height: 60px;overflow: hidden;   }
.fouc a:hover{  color:#e00; }

ul.foc-list{ display:block; overflow:hidden;}
ul.foc-list li{ width:100%;  display:block; overflow:hidden;}
ul.foc-list li a{  height:40px; line-height:40px; font-family:microsoft yahei; font-size:18px; float:left; padding-right:20px;  display:block; overflow:hidden; font-weight:normal;  }
ul.foc-list li a{ color:#666;  }
ul.foc-list li.fir a{ color:#444;  height:50px; line-height:50px; font-family:microsoft yahei; font-size:28px;  display:block; overflow:hidden; font-weight:bold;   }
.module a:hover{text-decoration: underline;}

/* */
.vmain {	width:100%;	margin:0 auto; display:block;  }/*width:690px;*/
.jjhd {	width:100%;	height:485px;}
.jjhd .show .top .arr_l a {	position:absolute;	left:0px;	top:40%;	background: url(../images/a-left.png) left  center no-repeat;	width:50px;	height:110px;	cursor:pointer;	z-index:999;}
.jjhd .show .top .arr_r a {	position:absolute;	right:0px;	top:40%;	background: url(../images/a-right.png) right  center no-repeat;	width:50px;	height:110px;	cursor:pointer;	z-index:999;}
.jjhd .show {width:100%;	height:100%; 	position:relative;	display:block; margin:0 auto;}
.jjhd .show .no_list {width:100%;height:50px;position:absolute;left:0px;top:0px;border-top:2px solid #333;z-index: 999;}
.jjhd .show .no_list a {	width:138px; height:50px; line-height:50px; text-align:center; font-family:microsoft yahei; font-size:16px; 	display:block; float:left;	cursor:pointer; background:#f0f0f0; color:#333;  }
.jjhd .show .no_list a.cur { background:#333; color:#fff; }
.jjhd .show .top ul{ width:100%; height:100%; margin:0 auto;}
.jjhd .show .top li {width:100%; height:100%; margin:0 auto;   }
.jjhd .show .top li img{width:690px; height:435px; position:absolute; left:0; top:50px;  }
.jjhd .show .top li h3 {width:660px; padding:0 10px; overflow:hidden; height:46px; font:20px/46px microsoft yahei;	 position:absolute; bottom:0px;left:0px;	z-index:99;	text-align:left;	color:#fff;	}
.jjhd .show .top li h3 a {	color:#fff; font-weight:bold; }
.jjhd .show .top li span {width:100%;	background:#000000;	height:46px; left:0px;	overflow:hidden;	position:absolute;	bottom:0px;		z-index:9;	filter:alpha(opacity=80);	-moz-opacity:0.8;	-khtml-opacity:0.8;	opacity:0.8;}


.vmain2 {	width:100%;	margin:0 auto; display:block;  }/*width:270px;*/
.jjhd2 {	width:100%;	height:290px;}
.jjhd2 .show .top .arr_l a {	position:absolute;	left:0px;	top:40%;	background: url(../images/a-left2.png) left  center no-repeat;	width:25px;	height:55px;	cursor:pointer;	z-index:999;}
.jjhd2 .show .top .arr_r a {	position:absolute;	right:0px;	top:40%;	background: url(../images/a-right2.png) right  center no-repeat;	width:25px;	height:55px;	cursor:pointer;	z-index:999;}
.jjhd2 .show {width:100%;	height:100%; 	position:relative;	display:block; margin:0 auto;}
.jjhd2 .show .no_list { height:10px;	position:absolute;	left:40%; bottom:5px; z-index:999;}
.jjhd2 .show .no_list a {	width:8px; height:8px; border-radius:4px;display:inline-block; float:left; margin-right:5px;	cursor:pointer; background:#fff;  }
.jjhd2 .show .no_list a.cur { background:#f00; }
.jjhd2 .show .top ul{ width:100%; height:100%; margin:0 auto;}
.jjhd2 .show .top li {width:100%; height:100%; margin:0 auto;   }
.jjhd2 .show .top li img{width:270px; height:290px; }
.jjhd2 .show .top li h3 {width:250px; padding:0 10px; overflow:hidden; height:40px; font:16px/40px microsoft yahei;	 position:absolute; bottom:10px;left:0px;	z-index:99;	text-align:center;	color:#fff;	}
.jjhd2 .show .top li h3 a {	color:#fff;  }
.jjhd2 .show .top li span {width:100%; background:url(../images/jd_bk.png);	height:50px; left:0px;	overflow:hidden;	position:absolute;	bottom:0px;		z-index:9;	filter:alpha(opacity=80);	-moz-opacity:0.8;	-khtml-opacity:0.8;	opacity:0.8;}
/* */
.img-list{height:210px; background:#f1f1f1;}

/* 广告改幻灯*/
.vmain-gg {	width:1000px;	margin:0 auto; display:block;  }
.jjhd-gg {	width:100%;	height:60px;}
.jjhd-gg .show {width:100%;	height:100%; 	position:relative;	display:block; margin:0 auto;}
.jjhd-gg .show .no_list {	position:absolute;	right:10px;	bottom:0;		z-index:999;	text-align:right;}
.jjhd-gg .show .no_list a {	width:8px;	height:8px; border-radius:4px;	display:inline-block;	margin-left:3px;	cursor:pointer; background:#a3a3a3;}
.jjhd-gg .show .no_list a.cur { background:#f00	;}
.jjhd-gg .show .top ul{ width:100%; height:100%; margin:0 auto;}
.jjhd-gg .show .top li {width:100%; height:100%; margin:0 auto;   }
.jjhd-gg .show .top li img{width:1000px; height:60px;  }


/*header*/
ul#gzz { height:32px; display:block;  float:left; z-index:9999;}
ul#gzz li{ height:32px; line-height:32px; position: relative; float:left; z-index:9999; padding-right:15px;}
ul#gzz li a{ color:#333;}
ul#gzz li div.subnav { width:400px;   overflow:hidden; display: none; background:#fff; padding:15px; border:1px solid #ddd; position: absolute; left:0; top:30px; z-index:9999; box-shadow:1px 3px 3px #bbb; }
ul#gzz li div.subnav a{ width:100px; display:block; float:left; height:20px; line-height:20px; font-size:12px; color:#666; white-space:nowrap;  }
ul#gzz li div.subnav a:hover{  color:#f66;  }

.yqlj{ width:auto; height:80px; line-height:20px; display:block; overflow:hidden; background:url(../images/yqlj2.jpg) left center no-repeat; padding:25px 0 25px 100px;}
.yqlj a{ font-family:microsoft yahei; font-size:14px; line-height:20px; color:#666; padding-right:20px; display:inline-block;}
.yqlj a:hover{text-decoration: underline;}

.guany{ width:100%; height:35px; line-height:35px;font-size:12px; display:block; text-align:center; color:#fff; }
.guany a{ color:#fff ; font-weight: bold; padding:0 5px; }


/*头条*/
.rednetfouc {width: 100%; display: block; overflow: hidden; padding: 30px 0 20px 0;}
.rednetfouc h1 {width: 96%; height: 50px; line-height: 50px; display: block; overflow: hidden; font-size: 35px; font-family: microsoft yahei; text-align: center; margin: 0 auto;}
.rednetfouc h1 a {color: #d90000; text-decoration: none;}
.top_news {height: 82px; padding: 20px 0; display: block; overflow: hidden; background: url(../images/topnews_icon.png) left 20px no-repeat;}
.top_slogan {margin: 25px 0;}
.top_news .module{min-height:85px; width:1200px;}
.top_news_title, .top_news_detail {width: 1190px; margin-left: 115px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.top_news_title a {font-size: 30px; color: #b93e3e; font-weight: 500; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 5px; height: 30px; line-height: 30px;}
.Ranking_List{border-left: 2px solid #f2f2f2; height: 66px; padding: 10px 0 10px 30px; margin-top: 20px;}
.Ranking_List li{float: left; margin-right: 36px; text-align: center;}
.Ranking_List li:last-child{margin-right: 0;}
.Ranking_List li a{font-size: 14px; color:#000; display: block;}
.rednetfouc_list {width: 100%; display: block; overflow: hidden; text-align: center; margin: 0 auto; font-size: 14px; padding-bottom: 20px;}
.rednetfouc_list a{display: inline-block; margin-right: 60px; color: #000; font-size: 20px;}
.rednetfouc_list a:hover{color: #e00;}


/*广告刷图*/
.focus_swiper {position: relative; height: 375px!important; width: 580px!important;}
.focus_swiper .arrow_left, .focus_swiper .arrow_right {position: absolute; top: 50%; margin-top: -42.5px; width: 45px; height: 85px; z-index: 99;}
.focus_swiper .arrow_left {background: url(../images/turnRL.png) no-repeat left top; left: 0;}
.focus_swiper .arrow_right {background: url(../images/turnRL.png) no-repeat right top; right: 0;}
.swiper_container_big {height: 375px!important; width: 580px!important; overflow: hidden; position: relative;}
.swiper_container_big .swiper-slide {position: relative;}
.swiper_container_big .swiper-slide img {width: 580px!important; height: 375px!important;}
.swiper_container_big .swiper-slide h3 {width: 100%; height: 64px; line-height: 64px; position: absolute; bottom: 0; z-index: 9999; background: url(../images/background-banner.png) repeat-x;}
.swiper_container_big .swiper-slide h3 a {font-size: 20px; color: #fff; padding-left: 20px; display: inline-block; width: 100%; height: 100%; cursor: pointer; z-index: 9999999;}
.pagination2 {position: absolute; right: 10px; text-align: right; bottom: 10px; max-width: 120px;}
.swiper-pagination-switch {display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #999; box-shadow: 0px 1px 2px #555 inset; margin: 0 3px; cursor: pointer;}
.swiper-active-switch {background: #fff;}

/*要闻聚焦*/
.news_list_big {width:405px; margin-left: 10px; margin-right: 0px; float: left;}
.news_list_head {height: 50px; line-height: 50px; border-bottom: 1px solid #f1f1f1;margin-top:-15px;}
.news_list_title {color: #000; font-size: 24px; border-bottom: 2px solid #e00; height: 48px;}
.news_list_ul ul{border-bottom: dashed 1px #ccc;}
.news_list_ul li {margin: 0; font-size: 14px; padding: 0 0 0 20px;}
.news_list_ul li a {height: 34px; line-height: 34px; color: #21294d; display: block; overflow: hidden;}
/* text-overflow: ellipsis;white-space: nowrap;*/ 
.news_list_ul li a:hover{color: #e00;}
.news_list_small {width: 350px; margin: 10px 45px 0 15px; height: auto; position: relative;}
.news_list_ul li.first a.first_a img{width: 350px; height: 175px;}
.news_list_ul li.first {margin-top: 20px; height: 175px; position: relative;}
.news_listtab a{font-size: 24px; color: #000; height: 48px; float: left; margin-right: 10px; cursor: pointer; border-bottom: 2px solid #e00;}
.news_list_big a,.news_listtab a{color: #000;}
.news_list_ul li.first span{position: absolute; background: rgba(0,0,0,0.5); bottom: 0; width: 340px; padding-left: 10px; color: #fff; font-size: 14px; height: 30px; line-height: 30px;}
.news_list_ul ul li:first-child {font-size: 16px; font-weight: bold; padding: 5px 0;}
.news_list_ul ul li:first-child a {color: #0b3987; font-weight: bold;}
a.more{color: #e00;}

/*特别推荐*/
.group_carousel {height: 230px; background: #f8f8f8; margin-top: 30px;}
.group_carousel_label {width: 26px; background: rgb(238, 0, 0); height: 110px; color: #fff; font-weight: 500; display: table; padding: 60px 12px; letter-spacing: 2px;}
.group_carousel_swiper {width: 950px; height: 230px; position: relative;}
.arrow_left {background: url(../images/recommend_btn_left.png) no-repeat; left: 10px; width: 16px; height: 29px; display: block; position: absolute; top: 50%; margin-top: -25px;}
.arrow_right {background: url(../images/recommend_btn_right.png) no-repeat; right: 10px; width: 16px; height: 29px; display: block; position: absolute; top: 50%; margin-top: -25px;}
.group_carousel_swiper .swiper_container {padding: 20px 0 0 0;}
.swiper_container {height: 230px; margin-left: 40px; width: 868px; overflow: hidden;}
.swiper_container .swiper-slide {width: 207px !important; margin-right: 10px; float: left; margin-bottom: 8px;}
.swiper_container .swiper-slide img {width: 207px; height: 100px;}

/*右侧小广告图*/
.pic_right{margin-bottom: 20px;}
.pic_right a{display: block; width: 270px; height: 90px;}
.pic_right img{width: 270px; height: 90px;}




/*右侧悬浮二维码*/
.erweima { position: fixed; display: block; bottom: 0px; width: 110px; height: 255px; z-index: 1000; left: 51%; margin-left: 500px;}
.erweima img { float:left; display:block;}
.erweima span {float:left;color:#999;cursor:pointer;height:18px;line-height:18px;padding-left:4px;}

.certificates{text-align:center;}
.certificates a{margin:0 10px;}
